:root {
  font-size:1.1em;
  font-family: 'Open Sans', Arial, sans-sarif;
  --def-text:#2E3031;
  --def-white:#fff;
  --def-href:#0084C6;
  --hov-href:#05acff;
  --def-dark:#012E44;
  --def-dark2:#02557e;
  --def-light:#edeff1;
  --def-light2:#D1D7DB;
  --def-light3:#f6f7f8;
  --def-green:#45BF55;
  --def-yellow:#f9ff77;
  --def-orange:#FF8C00;
  --def-red:#D40D12;

  color:var(--def-text);
}
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
@keyframes gradient {
  0% {
    background: radial-gradient(circle at center, rgba(0, 132, 198, 0 ) 0%, #fff 0%, #fff 100%);
  }
  25% {
    background: radial-gradient(circle at center, rgba(0, 132, 198, 0.3 ) 24%, #fff 5%, #fff 100%);
  }
  50% {
    background: radial-gradient(circle at center, rgba(0, 132, 198, 0.5 ) 49%, #fff 25%, #fff 100%);
  }
  75% {
    background: radial-gradient(circle at center, rgba(0, 132, 198, 0.8 ) 74%, #fff 50%, #fff 100%);
  }
  100% {
    color: #fff;
    background: radial-gradient(circle at center, var(--def-href) 99%, #fff 100%, #fff 100%);
  }
}

#tools a:focus,
header a:focus{
text-align:center;
}

html{
scroll-behavior: smooth;
}

body{
margin:0;
background-color: var(--def-back);
/*background-image: linear-gradient(to top,rgba(255,255,255,.7) 70% ,rgba(255,255,255,.2) ),url(../gfx/bg6.png);*/
}
h1, h2, h3, h4, h5, h6{
font-family: 'Cormorant', Arial, sans-sarif;
font-weight: normal;
margin:.5em 0;
}
h1{
font-size:2.4em;
}
h2{
font-size:2em;
}
h3{
font-size:1.6em;
}
h4{
font-size:1.4em;
}
a{
text-decoration:none;
color: var(--def-href);
}
strong{
  font-weight: 700;
}
i{
  font-style:normal;
}
hr{
border-width: 1px 0 0 0;
margin: 20px auto;
border-style: dashed;
border-color: var(--def-dark2);
}
blockquote{
padding:2%;
background:var(--def-light2);
border:1px solid var(--def-light);
border-radius: 2px;
width: 60%;
margin: 10px auto;
min-width: 340px;
}
input, textarea{
max-width: 80%;
vertical-align: middle;
padding:22px 17px 10px;
border:0;
border-bottom:1px solid var(--def-light2);
background: #fff;
margin:0 1%;
transition: .4s;
outline:none;
border-radius: 2px;
font-size:1em;
font-family: 'Open Sans', Arial, sans-sarif;
}
textarea{
  min-height:3em;
}
input:focus,
textarea:focus,
input:hover,
textarea:hover{
  border-color: var(--def-href);
}
input[type="submit"],
.btn{
min-width:auto;
padding: 10px;
background: #fff;
color: var(--def-href);
border: 1px solid var(--hov-href);
border-radius: 2px;
font-size: 85%;
font-weight: bold;
cursor: pointer;
display: inline-block;
line-height: 1em;
}

input[type="submit"].second-choice,
.btn.second-choice{
  background-color: var(--def-light2);
}
input[type="submit"]:hover,
input[type="submit"]:focus,
.btn:hover,
.btn:focus,
input[type="radio"]:checked + label.btn{
  animation: gradient 200ms;
  background: var(--def-href);
  color: #fff;
}
label{
  display: block;
  width: 100%;
  max-width: 700px;
  margin:4px auto;
  border: 1px solid var(--def-light2);
  border-bottom: 0;
  position: relative;
  overflow: hidden;
}
label.btn{
  border: 1px solid var(--def-light2);
}
label.fileinput{
  border: 1px solid var(--def-light2);

  }
label.fileinput p{
  margin:22px 17px 10px !important;
  border:0;
}
label.fileinput input[type=file]{
  display: none;
}
label input,
label textarea{
  width:100% !important;
  max-width:100%;
  margin:0;
  box-sizing: border-box;
}

label input+span,
label textarea+span{
  position: absolute;
  left:0;
  transition: font-size .2s, top .2s;
  z-index: 2;
  top:0px;
  padding: 2px 17px;
  background: #fff;
  font-size:12px;
  opacity: 1;
}
label input:placeholder-shown+span,
label textarea:placeholder-shown+span{
  top:20px;
  font-size:inherit;
  opacity: 0;
}

textarea{
  white-space: pre-line;
}
input[type="checkbox"],
input[type="radio"]{
width:1px !important;
height: 1px !important;
z-index: 1;
position: absolute;
opacity: 0;
padding:0 !important;
}

input[type='checkbox'] + span.checkbox,
input[type='radio'] + span.checkbox{
  display: inline-block;
  justify-content: center;
  align-items: center;
  margin: 15px;
  padding: 0;
  width: 20px;
  height: 20px;
  background: transparent;
  border: 1px solid var(--def-href);
  border-radius: 2px;
  cursor: pointer;
  transition: all 250ms cubic-bezier(.4,.0,.23,1);
  position: relative;
  overflow: hidden;
  top:auto;
  left:auto;
  z-index: 2;
}

label:hover span.checkbox{
  border-color: var(--hov-href);
}
input[type='checkbox']:checked + span.checkbox,
input[type='radio']:checked + span.checkbox{
  background: var(--def-href);
}
input[type='checkbox']:disabled + span.checkbox,
input[type='radio']:disabled + span.checkbox{
  background: var(--def-light2);
}
input[type='checkbox']:checked + span.checkbox:before,
input[type='radio']:checked + span.checkbox:before{
  content: "";
  position: absolute;
  top: 6px;
  left: 1px;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  transform: rotate(45deg);
  transform-origin: 0% 100%;
  animation: checkbox-check 125ms 250ms cubic-bezier(.4,.0,.23,1) forwards;
}
.textarea{
  border:1px solid var(--def-light3);
  width:100%;
  padding:3%;
  max-height:500px;
  overflow-y: auto;
  text-align: left;
  background: #fff;
}
.textarea.autoHeight{
  max-height:max-content;
}
@keyframes checkbox-check{
  0%{
    width: 0;
    height: 0;
    border-color: #fff;
    transform: translate3d(0,0,0) rotate(45deg);
  }
  33%{
    width: 5px;
    height: 0;
    transform: translate3d(0,0,0) rotate(45deg);
  }
  100%{
    width: 5px;
    height: 13px;
    padding-top:0;
    border-color: #fff;
    transform: translate3d(0,-12px,0) rotate(45deg);
  }
}
.small{
font-size:90%;
}
.x-small{
font-size:80%;
}
.center{
text-align:center;
justify-content: center;
}
.right{
text-align:right;
}
.left{
text-align: left;
}
.float_right{
float:right !important;
}
.float_left{
float:left;
}
.clear{
clear:both;
}
.line-through{
  text-decoration: line-through;
}
.w49{
  width:49%;
}
.w98{
  width:98%;
}
ins{
  background: var(--def-green);
  display: inline-block;
}
del{
  opacity:.8;
  background: var(--def-light2);
  display: inline-block;
}

.green-box{
background: var(--def-green);
}
.green{
  color: var(--def-green);
}
.yellow-box{
  background: var(--def-yellow);
}
.orange-box{
background: var(--def-orange);
}
.orange{
  color: var(--def-orange);
}
.red-box{
background: var(--def-red);
}
.red{
  color: var(--def-red);
}
.light-box{
background: var(--def-light);
}
.light2-box{
background: var(--def-light2);
}
.light3-box{
background: var(--def-light3);
}
.white-box{
background: #fff;
}
.dark2-box{
  background: var(--def-dark2);
  color: var(--def-white);
}
.question{
position: relative;
overflow: hidden;
margin:2px auto;
}
.file{
display: inline-block;
border: 1px solid var(--def-light2);
padding: 4px 10px 4px 0px;
border-radius: 2px;
vertical-align: middle;
background: #fff;
}
.flex{
display: flex;
list-style: none;
flex-wrap: wrap;
/*align-items: center;*/
}
.flex.centered{
  justify-content: space-evenly;
}
.flex li{
display: inline-block;
border: 1px solid var(--def-light2);
padding: 4px 12px;
border-radius: 2px;
vertical-align: middle;
margin-right: 6px;
background: #fff;

}
.file i{
color: var(--def-light2);
font-size: 30px;
padding: 0 5px;
vertical-align: middle;
}
.s-box{
width:33.333%;
padding:1%;
float:left;
box-sizing:border-box;
}
.h-box{
width:50%;
padding:1%;
float:left;
box-sizing:border-box;
}
.b-box{
width:66.666%;
padding:1%;
float:left;
box-sizing:border-box;
}
.border-r{
border-right:1px solid rgba(0,0,0,0.14);
}
.border-l{
border-left:1px solid rgba(0,0,0,0.14);
}
.border-t{
border-top:1px solid rgba(0,0,0,0.14);
}
.border-b{
border-bottom:1px solid rgba(0,0,0,0.14);
}
.hide{
position:absolute;
left:-9999px;
width:1px;
height:1px;
background:#fff;
color:#000;
}
.no-disp{
display:none;
}
.sticky{
  position: sticky;
  top:0;
}
.nav{
list-style:none;
margin:0;
}
.nav a{
z-index:9000;
position:absolute;
left:-9999em;
list-style:none;
display:inline;
background:#000;
color:yellow;
}
.nav a:hover,
.nav a:focus,
.nav a:active{
padding:1% 10%;
left:auto;
top:0;
}
header{
width: 100%;
box-sizing: border-box;
z-index: 1;
font-size: 22px;
background: linear-gradient(var(--def-dark2),var(--def-dark));
overflow-y: hidden;
height: 200px;
position: static;
top:0;
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
}
header h1{
text-indent: -999em;
min-width:290px;
margin:0;
display: inline-block;
text-align: center;
border-right: 1px solid rgba(255,255,255,.14);
}
header a{
display: block;
color:#fff;
margin:0 auto;
display: block;
}
header h1 a{
  background: url(../gfx/logo_uwr_res.png) no-repeat right center;
  background-size: 200px;
  min-height: 80px;
  margin-right: 30px;
  padding-top: 26px;
}
header h2{
  margin: 0;
  display: inline-block;
  overflow: hidden;
  text-align: left;
  font-weight: normal;
  float: none;
  font-size: 1.4em;
  padding-left: 20px;
  text-shadow: 1px 1px 0px #000;
}
header h2 a{
  margin: 0 auto;
  display: inline-block;
}
/* ---------------- MENU ------------------*/
#menu{
width: 100%;
z-index: 32;
box-sizing:border-box;
padding: 0 70px;
position: sticky;
top:0;
background: var(--def-dark);
height: 42px;
transition: .3s;
}
#menu fieldset{
  width: auto;
  text-align: center;
  border:0;
  padding:0;
  font-weight: bold;
  font-size: 90%;
}
#menu ul{
  list-style: none;
  margin: 0;
  padding:0;
  overflow: hidden;
}
#menu>fieldset>ul>li{
  display: inline-block;
  text-align: center;
  overflow: hidden;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#menu>fieldset>ul>li>a{
z-index: 3;
box-sizing: border-box;
padding:10px 30px;
color:#fff;
word-wrap: break-word;
display: inline-block;
border-radius:0;
transition: .3s;
}
#menu ul ul{
  background: var(--def-dark2);
}
#menu ul ul a{
  border:0;
  z-index: 3;
  box-sizing: border-box;
  padding:10px 30px;
  color:#fff;
  word-wrap: break-word;
  display: inline-block;
  transition: .3s;
}

#menu>fieldset>ul>li.active{
background: #fff;
}
#menu>fieldset>ul>li.active>a{
color: var(--def-href);
}
#menu>fieldset>ul>li:hover>a,
#menu>fieldset>ul>li>a:focus,
#menu>fieldset>ul>li.selected>a,
#menu>fieldset>ul>li.selected>ul{
color:#fff;
background: var(--def-href);
}

#menu #open_menu,
#menu #close_menu{
  display: none;
  animation:none;
}

#menu fieldset li ul{
position:absolute;
left:-9999em;
margin:0;
width:0;
z-index:99999992;
transition: .2s opacity;
opacity:0;
transition-delay: .3s;
}
#menu fieldset li.selected ul,
#menu fieldset li a:hover + ul,
#menu fieldset li ul:hover,
#menu fieldset li a:focus + ul,
#menu fieldset li ul:focus{
left:auto;
top:auto;
margin-top:0;
width:auto;
min-width:200px;
opacity:1;
}
#menu fieldset li ul li{
display: block;
}
#menu fieldset li ul li a{
display: block;
font-size:14px;
padding:10px 20px;
text-align:left;
}
#menu fieldset li ul li a:hover,
#menu fieldset li ul li a:focus{
  background: var(--def-href);
}

#open_menu,
#close_menu{
font-size: 40px;
padding: 10px;
float: right;
}
#top_links{
width:100%;
box-sizing: border-box;
position: absolute;
top:0;
padding:7px 50px;
height: 40px;
overflow-y: hidden;
}
#top_links div,
#top_links p{
  padding:0 !important;
  margin:0 !important;
}
#top_links a{
font-family: 'Open Sans';
  color: #fff;
}
p.crumbs{
width:80%;
max-width: 1300px;
margin:0 auto;
padding:15px;
transition: .2s;
}
#content{
box-sizing:border-box;
display: inline-block;
text-align: center;
width: 100%;
min-height: 50vh;
}
#tools{
position:fixed;
top:0;
width:auto;
margin:0 auto;
box-sizing:border-box;
z-index: 33;
text-align: right;
right:0;
transition: .4s;
}
article{
width: 100%;
box-sizing: border-box;
max-width: 70em;
padding: 30px 20px;
display: inline-block;
text-align: left;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article p{
padding: 1% 4%;
}
article ul,
article ol{
padding: 1% 6%;
}
#content p,
#content li{
/*margin: 5px 0;*/
margin: 5px 2%;
}
#content .sites li{
  border: 1px solid var(--def-light2);
  list-style: none;
}
#content img{
max-width:100%;
}
#content .news_box h3 a{
font-size:90%;
text-decoration:none;
}
#tools #contrast-change,
#tools .search_butt,
#tools .lang_butt{
color:var(--def-dark2);
padding:10px;
margin:0;
width:auto;
font-size:85%;
}
#tools #contrast-change .fa,
#tools .search_butt,
#tools .lang_butt i{
top:auto;
font-size: 27px;
z-index:4;
padding:0;
color:var(--def-dark2);
cursor:pointer;
}
#tools .search_butt,
#tools .lang_butt,
#tools #contrast-change{
padding: 10px;
box-sizing: border-box;
z-index:2;
width:48px;
text-align: center;
display: block;
}

#tools .search_butt:hover,
#tools .lang_butt:hover,
#tools #contrast-change:hover{
  background: #28292f;
}
#tools #searchBox .search_butt{

    float: right;
    margin: 20px;
    background: #3c7ab9;
    border-radius: 3px;
    width: 56px;
    height: 56px;
    color: #fff;
}
#tools .lang_butt,
#tools #contrast-change{
font-size: 18px;
padding: 10px;
width:48px;
}
#tools .lang_butt a,
#tools #contrast-change a{
font-weight:bold;
color:#afacac;
font-family: 'Open Sans', Arial, sans-serif;
padding:5px;
padding-bottom:0;
display: block;
text-shadow: 1px -1px 0 #000;
}

#tools a label[for="search_cb"] i.fa-search{
color:#afacac;
padding: 5px 10px;
display:block;
}
#tools label[for="search_cb"],
#tools label[for="search_cb"] span,
#tools .search_butt span,
#tools .lang_butt span{
display:none;
}

#tools #searchBox, .overlayBox{
position:fixed;
width:100%;
top:0;
bottom:100%;
background:rgba(0,0,0,.8);
right:-100%;
z-index:333;
transition:.2s;
box-sizing: border-box;
opacity:0;
}
#tools #search_cb:checked a.search_butt i.fa-search{
display:none;
}
#tools #searchBox.selected a.search_box,
.overlayBox.selected a.close_box{
padding: 10px;
display:block;
text-align: center;
}
#tools #searchBox.selected,
.overlayBox.selected{
right:0;
opacity:1;
bottom:0;
}
#searchBox.selected form{
  display: block;
  width: 100%;
  position: absolute;
  top: 50%;
  margin-top: -100px;
  left: 50%;
  margin-left: -50%;
  height: 50%;
  box-sizing: border-box;
}

#searchBox fieldset{
border:0;
text-align: center;
}
#searchBox legend{
text-align: center;
margin: 40px 10px;
font-size: 24px;
color: #fff;
}
#searchBox input{
  font-size: 24px;
}
#searchBox input[type="text"]{
max-width:100%;
min-width: 70%;
}
/*
#content .right_links{
  position: fixed;
  right:0;
  width:80px;
  max-height:60vh;
  z-index:2;
  overflow-y: auto;
}
#content .right_links a{
  display: block;
  width: 25px;
  height:25px;
  border:2px solid #ccc;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  font-weight: bold;
  transition: .2s;
  text-decoration: none;
  margin:2px auto;
}
#content .right_links a:hover{
  background: #3c7ab9;
  color:#fff;
}
*/
#content .news_box{
margin: 10px auto;
position: relative;
overflow: hidden;
border:0;
padding:0;
}
#content .news_box>ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items:center;
}
#content .news_box>ul>li{
  max-width: 420px;
  min-width: 300px;
  display: inline-block;
  text-align: center;
  border:0;
  padding:6px;
}
#content .news_box a{
  color:inherit;
}
#content .news_box p{
  font-size: 90%;
}
#content .news_box .cont{
background: #fff;
border-radius: 5px;
margin: 30px;
box-shadow: 0 3px 30px rgba(0,0,0,.1);
position: relative;
overflow: hidden;
padding-bottom: 20px;
transition: .2s;
}

#content .news_box a:hover .cont,
#content .news_box a:focus .cont{

  animation: gradient 200ms;
  background: var(--def-href);
  color: #fff;
}

#content .news_box>ul>li .cont h1{
  padding: 0 1%;
}
#content .sites_box,
#content .profil_box,
#content .news_list{
list-style: none;
margin: 0 auto;
position: relative;
overflow: hidden;
padding: 0;
text-align: center;
}
#content .profil_box .cont,
#content .news_list .cont{
  position: relative;
  overflow: hidden;
  padding:0 10px;
  box-sizing: border-box;
  font-size: 90%;
}
#content .news_list .cont img.profil_img{
  width: 100%;
  margin: 0 20px;
  border: 2px solid #fff;
  box-shadow: 0 0 4px #000;
}
#content .profil_box .cont img.profil_img{
  max-height: 160px;
  max-width: 200px;
  margin: 0;
  border:0;
  float: left;
}
#content .profil_box li .cont{
  height:160px;
  max-width: 100%;
  margin:0 auto;
  transition: .3s;
  border:1px solid #aaa;
  box-shadow: 0 0 5px #ddd;
  margin:6px;
  border-radius: 5px;
  padding: 0;
}
#content .index{
margin: 0 auto;
padding: 0;
}
#content .index>li{
list-style: none;
text-align: center;
}
#content .index ul li{
  text-align: left;
}
.title_image{
  display: block;
  margin: 0 auto;
}

.bg_image,
#content #background-box,
#content .background-box{
width:100%;
height:340px;
background-color: #f3f3f3;
background-position:center top;
background-size: 100% auto;
background-repeat: no-repeat;
}
.bg_image{
  height: 200px;
  background-size: cover;
}
#background-box a{
display:block;
width: 30%;
text-align: center;
margin: 0 auto;
background: rgba(255,255,255,.8);
padding: 10px;
}
#empty-box,
.empty-box{
width:100%;
height:90px;
}
#content table tr:nth-of-type(odd){
  background:#fff;
}
#cookie_message{
position: fixed;
bottom: 0;
z-index: 1;
background: rgba(255,255,255,.95);
border-top: 1px solid #ccc;
width:100%;
max-width: 800px;
}
#cookie_message p:not(.float_right){
padding: 20px;
margin:0;
color:#333;
float: left;
width: calc(100% - 60px);
box-sizing: border-box;
}
#cookie_message p.float_right{
margin:0;
padding:0;
}
#cookie_message p.float_right a{
width:40px;
height:40px;
display:block;
padding: 5px;
background: #fff;
margin: 0;
margin-left: 10px;
color:#1e1e1e;
overflow:hidden;
}
#cookie_message p.float_right a i.fa{
font-size: 24px;
margin: 11px;
line-height: 20px;
margin-left: 12px;
}
.articles{
  padding:0;
}
.articles li{
  list-style: none;
  border: 1px solid var(--def-light);
  margin:2px;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}
.articles li .statusbar{
  width:100%;
  height:8px;
  border-top:1px solid var(--def-light2);
  background: var(--def-light);
}
.statusbar div{
  height:8px;
  float:left;
  border-left:1px solid var(--def-light2);
}
.statusbar .green{
  background: var(--def-green);
  border-right: .5px solid #fff;
}
.statusbar .s100{
  width:100%;
}
.statusbar .s20{
  width:20%;
}
.statusbar .s10{
  width:10%;
}
#editor{
  width:60%;
  padding:0 2%;
}
#editortextarea{
height:600px;
margin: 0 auto;
}
#sources_editor{
  width:40%;
  padding:10px;
  box-sizing: border-box;
  position: sticky;
  top:60px;
}
#sources_editor .tab{
padding: 10px;
border-top: 2px solid var(--def-href);
font-size: 90%;
font-weight: bold;
margin-right:1px;
}
#sources_editor .tab.selected{
background: #d0d0d0;
}
#sources_editor>div{
background: #d0d0d0;
overflow: hidden;
padding:1%;
}
#sources_editor>div:not(#text){
  display: none;
}
#sources_editor iframe,
#sources_editor textarea{
  border:0;
  width:98%;
  max-width:98%;
  height:500px;
  overflow-y: auto;
  text-align: left;
  background: #fff;
}

#edit_tool{
position: fixed;
bottom: -400px;
right: 0px;
overflow: hidden;
z-index: 88888;
transition:.4s;
transition-delay:.2s;
cursor:pointer;
opacity:0;
width:200px;
}

#edit_tool_butt{
position: fixed;
bottom: 20px;
right: 20px;
width: 60px;
height: 60px;
overflow: hidden;
z-index: 3;
cursor:pointer;
}

#edit_tool_butt .fas{
color:#fff;
font-size: 20px;
background: #D50000;
padding: 15px;
border-radius: 50%;
border:0;
box-shadow: 0px 0px 5px #000;
margin:8px;
position:absolute;
bottom: -4px;
right: -4px;
}
#edit_ch:checked+#edit_tool{
height:auto;
width:200px;
right:30px;
bottom:30px;
z-index: 2;
opacity:1;
}
#edit_tool a{
padding:5px;
display:block;
margin:0;
background:#000;
overflow:hidden;
font-size:90%;
color:#eee !important;
border-top:1px dotted #333;
opacity:0;
text-shadow: none !important;
}
#edit_ch:checked+#edit_tool>a,
#edit_tool:hover>a{
opacity:1;
}
#edit_tool>a:hover{
background:#111;
}

.dialog{
width:100%;
position:fixed;
top:0;
left:-100%;
bottom:0;
overflow-y:auto;
overflow-x:hidden;
background:#eee;
z-index:4;
transition:.4s ease;
text-shadow:-1px -1px 0 #fff;
margin:0;
padding:70px 5%;
box-sizing:border-box;
}
#dialog-profil:target,
#dialog-background:target{
left:0%;
}
.dialog h3{
font-weight:bold;
color:#555;
}
.dialog p{
color: #444;
margin:5px 0;
}

.photos_list li{
width:180px;
box-sizing: border-box;
position:relative;
overflow:hidden;
border:1px solid #ddd;
float:left;
margin: 0.5%;
height: 130px;
line-height: 1px;
padding: 0px;
list-style: outside none none;
text-align:center;
color:#333;
}
.files_list li{
width:98%;
box-sizing: border-box;
position:relative;
overflow:hidden;
border-bottom:1px solid #ddd;
float:left;
margin: 0;
padding: 4px;
list-style: outside none none;
cursor:pointer;
}
.photos_list li.selected,
.files_list li.selected,
.photos_list li.selected .options,
.files_list li.selected .options{
background:#0FA3C7;
text-shadow:none;
}
.photos_list li.selected .options,
.files_list li.selected .options{
display:none;
}
.photos_list li img{
width: auto;
height: auto;
max-width: 94%;
max-height: 90%;
margin: 3%;
border: 0px none;
}
.photos_list li label{
cursor:pointer;
}
.photos_list li label>span.fa{
font-size:36px;
color:#444;
padding: 12px;
width: 100%;
box-sizing: border-box;
}
.files_list li p{
padding:0;
}
.files_list li p>i{
color:#444;
margin-top:12px;
padding-right:1em;
}
.photos_list .new-folder,
.files_list .new-folder, .photos_list .date_line,
.files_list .new-folder, .files_list .date_line{
width:99%;
border:0;
height:auto;
text-align:left;
border-top:1px solid #ccc;
margin: 0.5%;
padding: 0px;
}
.dialog .menu_ul li.new-folder label,
.photos_list li.new-folder label{
background:#999;
}
.photos_list .date_line p,
.menu_ul .date_line p{
color:#666;
font-weight:bold;
text-shadow: 1px 1px 0 #fff;
font-size:80%;
}
.photos_list .new-folder p,
.files_list .new-folder p{
color:#0FA3C7;
}
.photos_list li.save label{
height: auto;
line-height: 20px;
display: inline-block;
width: 100%;
padding: 10px 0;
text-align: center;
color: #fff;
text-shadow: 1px 1px 0px #000;
cursor:pointer;
}
.photos_list li .options{
width: 100%;
height: 44px;
position: absolute;
bottom: 0;
background: rgba(221,221,221,.9);
transition:.2s;
}

.photos_list li .options a{
line-height:40px;
}
.photos_list li .options a.add{
border: 1px solid #0fa3c7;
border-radius: 50%;
width: 30px;
height:30px;
display: inline-block;
line-height: 30px;
margin: 1%;
margin-right:50px;
background: #fff;
}
.photos_list li .options a .fa{
line-height:30px;
font-size:20px;
}

.dialog .status{
padding: 5px 3%;
background:#F44336;
width: 94%;
text-shadow:1px 1px 0 #333;
	color: white;
	margin: 8px 0;
	opacity:0;
}

.dialog .progress {
	display:none;
	position: relative;
	width: 90%;
	margin: 10px auto;
	border: 1px solid #DDD;
	padding: 5px;
	border-radius: 3px;
}
.dialog .bar{
	background: #0FA3C7;
	height: 20px;
	width: 0%;
	/* transition animation */
	transition: width .3s;

}
.dialog .percent {
	position: absolute;
	display: inline-block;
	top: 6px;
	left: 48%;
	color: #333;
}
#profil_box{
margin: 0 auto;
transition: .2s;
padding: 3%;
padding-top: 30px;
}
#profil_box>div{
position:relative;
overflow:hidden;
padding:3%;
}
#profil_box h4{
margin-top: 16px !important;
}
#profil_box .fas,
#profil_box .fab{
margin: 0 10px;
text-align: center;
width: 20px;
font-size: 20px;
color: #417;
}
#new_photo img,
#profil_box img{
display: block;
margin:2%;
max-width: 46%;
max-height: 300px;
float: left;
}
#profil_box h2{
text-align:center;
margin-bottom:0;
}
#profil_box h3{
margin-top:0;
}
#profil_box h2+p{
margin-top:0;
}

#profil_box.top_ver{
width:100%;
margin:0 auto;
background:#fff;
position:fixed;
padding:0;
padding-left:280px;
top:auto;
bottom:0;
left:0;
box-sizing:border-box;
}
#profil_box.top_ver img{
display:none;
}
#profil_box.top_ver div{
display:none;
}
#f1_upload_process{
background: #ffeb3b;
width:80%;
margin:10%;
color:#000;
position:absolute;
opacity:.9;
padding:10px;
box-sizing:border-box;
display:none;
text-align:center;
}
#photo_box{
position:relative;
min-height: 150px;
padding-top: 60px;
}
#photo_box label{
display:block;
font-weight:bold;
text-align:center;
font-size:90%;
text-shadow:none;
width:80%;
margin:0 10%;
cursor:pointer;
}
section{
position: relative;
overflow: hidden;
clear: both;
padding-bottom: 3em;
}
#content ul.tabs{
width: 100%;
margin: 0 auto;
padding: 0 2%;
position: relative;
overflow: hidden;
box-sizing: border-box;
padding:10px 5%;
background: #f8f8f8;
transition:.3s;
opacity:0;
}
#content ul.tabs.active{
  opacity:1;
  margin-top:60px;
}
section.tab_content{
display:block;
clear:both;
border-bottom:1px solid rgba(0,0,0,.15);
}
section.tab_content p{
  padding:0 6%;
}
section.tab_content li{
font-weight: bold;
}
section.tab_content.b-box,
section.tab_content.h-box,
section.tab_content.s-box{
padding-top:0;
clear:none;
}
#content ul.tabs li{
list-style: none;
display: inline-block;
padding:0;
border:0;
margin:0 -1px -1px 0;
}
#content ul.tabs li a{
display:inline-block;
border: 1px solid #aaa;
background: #f8f8f8;
padding:10px;
text-decoration:none;
}
#content ul.tabs li a.selected{
background: #fff;
}
.page{
display: inline-block;
padding: 10px;
border: 1px solid #999;
margin: 2px;
background:#fff;
}
.page.selected{
background:#eee;
border:1px solid #ddd;
}
#footer{
width:100%;
font-family: 'Open Sans',Arial,sans-serif;
font-size: 90%;
margin: 0 auto;
position: relative;
overflow: hidden;
background: #28292f;
color:#ddd;
}
#footer #footer_content{
  width: 100%;
  max-width: 1380px;
  margin:0 auto;
}
#footer h4{
  line-height: 5em;
}
#footer p{
margin:0;
padding:10px;
}
#footer a{
  text-shadow: 0px 1px 0px #000;
  color: #3c7ab9;
}
#footer a[href*=facebook],
#footer a[href*=twitter],
#footer a[href*=youtube],
#footer a[href*=instagram]{
  height:60px;
  width:60px;
  overflow: hidden;
  display: inline-block;
}
#footer a::before{
  font-family: "Font Awesome 5 Brands";
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-size:40px;
  padding:10px;
}
#footer a[href*=facebook]::before{
  content:"\f09a";
}
#footer a[href*=twitter]::before{
  content: "\f081";
}
#footer a[href*=youtube]::before{
  content: "\f167";
}
#footer a[href*=instagram]::before{
  content: "\f16d";
}
#footer .to_top{
  background: transparent;
  border: 0;
  margin: 10px 10px 0 10px;
  position: absolute;
  right: 0;
  min-width: 60px;
  min-height: 60px;

}
#footer .to_top .fas{
  color:#f2f2f2;
  font-size: 25px;
  text-shadow: 0 -1px 0 #999;
}
#ms-sign{
    border: 1px solid #8c8c8c;
    padding: 12px 12px 12px 46px;
    font-size: 14px;
    font-weight: bold;
    color: #5e5e5e;
    background: #fff url(../gfx/mssymbol.png) no-repeat 12px center;
}
/*------------------------------------------------*/
#ArticleContent>*:hover{
  background: var(--def-light2);
  position: relative;
  overflow: hidden;
}
#ArticleContent>*:hover>#tooltip{
  display: block;
}
#tooltip {
    position:absolute;
    display: none;
}
#cal1{
    position:absolute;
    height:0px;
    width:0px;
    top:100px;
    left:100px;
    overflow:none;
    z-index:-100;
}
#cal2{
    position:absolute;
    height:0px;
    width:0px;
    top:0px;
    left:0px;
    overflow:none;
    z-index:-100;
}

/*----------- alert box ---------------------*/
.alert{
  width:70%;
  margin: 20px auto;
  background: #FFEB3B;
  box-shadow: 0 0 10px var(--def-text);
}
.sign_in{
  background: var(--def-light3);
  width:60%;
  margin:40px auto;
  min-width: 300px;
  position: relative;
  overflow: hidden;
}
.lightBox{
position: fixed;
top: 50%;
left: 50%;
width: 60%;
margin-left: -30%;
margin-top: -200px;
z-index: 99;
max-height:100%;
overflow: hidden;
overflow-y: auto;
}

#overlay{
height: 100%;
width: 100%;
position: fixed;
background: #111;
top: 0px;
left: 0px;
z-index: 98;
opacity:0.92;
display:none;
}

#alertBox{
z-index: 99;
width: 60%;
margin-left: -30%;
padding:15px !important;
background: transparent !important;
border:0 !important;
box-shadow:none !important;
display:none;
}
#alertBox div{
float:left;
width:auto;
}
#alertBox div.s-box{
background:#606c88;
box-shadow: 0px 0px 15px #000;
padding:30px 40px;
font-size:40px;
color: #111;
}
#alertBox div.b-box{
background:#eee;
color:#333;
padding:0;
box-shadow: 0px 0px 15px #000;
width: calc(100% - 140px);
max-height: 300px;
overflow: auto;
position:relative;
padding-bottom:50px;
margin:0;
}
.lightBox.w30{
width: 30%;
margin-left: -15%;
min-width:350px;
}
.lightBox.w60{
width: 60%;
margin-left: -30%;
}
#alertBox h3{
background: #333;
position:absolute;
overflow:hidden;
margin:0;
text-align:right;
color: #222;
font-weight: normal;
text-shadow: 1px 1px 0 #444;
bottom: 0;
width: 100%;
}
#alertBox h3 label,
#alertBox h3 a{
text-decoration:none;
padding:10px 20px;
color:#eee;
margin:0;
display:inline-block;
cursor:pointer;
}
#alertBox h3 .reset{
background: #444;
}
#alertBox h3 .confirm{
background: #0B7C98;
}
#alertBox p{
padding:20px;
font-weight:normal !important;
}
#alertBox div.dark{
background:#333;
}
#alertBox div.success{
background:#8BC34A;
}
#alertBox div.error{
background:#F44336;
}
#profiles-box{
  background: #222;
}
#profiles-box h3{
text-shadow: 1px 1px 1px #000;
color: #8e6bd2;
margin: 0 30px;
}
#profiles-box .profil{
  background: #222;
  text-align: center;
  height:280px;
  border:4px solid #222;
  border-right: 0;
  box-sizing: border-box;
  background-image: linear-gradient(rgba(0,0,0,.3) 120px,rgba(0,0,0,0));

}
#profiles-box .profil:hover{
  background: #463524;
}
#profiles-box .profil a{
  display: block;
  width: 100%;
  height:280px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  background-image: linear-gradient(rgba(0,0,0,0) 120px,rgba(0,0,0,.8));
  transition: .2s;
  opacity:.8;
}
#profiles-box .profil:hover a{
opacity:1;
}
#profiles-box .profil a h4{
  color:#fff;
  position: absolute;
  width:100%;
  bottom: 0;
  margin:10px 0;
}
#profiles-box .profil a img{
  max-width:80%;
  max-height:220px;
  margin:0 auto;
  margin-bottom:10px;
  -webkit-filter:grayscale(100%);
  filter: grayscale(100%);
}
/* Slider SLICK */
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}
.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden{
    display: none;
}

/* Arrows */
.slick-prev,
.slick-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before{
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev{
    left: -25px;
}
[dir='rtl'] .slick-prev{
    right: -25px;
    left: auto;
}
.slick-prev:before{
    content: '';
}
[dir='rtl'] .slick-prev:before{
    content: '';
}

.slick-next{
    right: -25px;
}
[dir='rtl'] .slick-next{
    right: auto;
    left: -25px;
}
.slick-next:before{
    content: '';
}
[dir='rtl'] .slick-next:before{
    content: '';
}

/* Dots */
.slick-dotted.slick-slider{
    margin-bottom: 30px;
}

.slick-dots{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
    opacity: 1;
}
.slick-dots li button:before{
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
    opacity: .75;
    color: black;
}
.load-icon {
  width: 100px;
  height: 20px;
  position: relative;
  margin: 0 auto;
}
.load-icon span {
  position: absolute;
  display: inline-block;
  background: #463524;
  width: 20%;
  height: 100%;
  border-radius: 100px;
}
.load-icon span:nth-of-type(1) {
  left: 0;
}
.load-icon span:nth-of-type(2) {
  left: 40%;
}
.load-icon span:nth-of-type(3) {
  right: 0;
}

/* Animation */
.load-icon span {
  animation-name: loading;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}
.load-icon span:nth-of-type(2) {
  animation-delay: .2s;
}
.load-icon span:nth-of-type(3) {
  animation-delay: .4s;
}

/* Keyframes */
@keyframes loading {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
/*-------------------------------------------*/
@media screen and (min-width:1700px){

  	.news_list .wide_hide,
    .sites_box .wide_hide,
    article .desktop_hide{
  	position:absolute;
  	left:-9999px;
  	width:1px;
  	height:1px;
  	overflow:hidden;
  	background:#fff;
  	color:#000;
  	}
}
@media screen and (max-width:1699px) and  (min-width:1201px){
	.desktop_hide{
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
	background:#fff;
	color:#000;
	}
	#cookie_message{
	box-sizing:border-box;
	padding-bottom:0;
	}
  #eventlist-box.homepage li:nth-of-type(4){
    display: none;
  }
}

/*------------------- TABLET-----------------*/
@media screen and (max-width:1200px) and (min-width:600px){
	.tablet_hide{
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
	background:#fff;
	color:#000;
	text-align:center;
	}
  #content .sites_box>li,
  #content .news_list>li{
    width:50%;
  }
  #eventlist-box.homepage li:nth-of-type(4),
  #eventlist-box.homepage li:nth-of-type(3),
  #eventlist-box.homepage hr:nth-of-type(2){
    display: none;
  }
}
@media screen and (max-width:1000px){

    .s-box{
      width:50%;
    }
    .h-box, .b-box{
      width:100%;
    }
header{
  position: static;
}
header h1{
min-width: 200px;
}
header h1 a{
  background-size: 160px;
  padding-top: 34px;
  margin-right:14px;
}
header h2,
header .header_cont h3{
  font-size:1.3em;
  height: 50px;
}
header h2 a{
  padding-left:5px;
  padding-right: 5px;
}
header div.header_cont p{
  font-size: 16px;
}
  #menu{
    top:auto;
    bottom: 0;
    padding:0;
    height: auto;
  }
  #menu #open_menu,
  #menu #close_menu{
    display: block;
    margin:0 10px;
  }
  #menu fieldset{
    float:none;
    position: absolute;
    bottom:75px;
    width: 100%;
    margin: 0;
    display: none;
    transition: .2s;
    background:var(--def-dark);
  }
  #menu:target fieldset{
    display: block;
  }
  #menu fieldset ul{
    height:auto;
  }
  #menu fieldset ul li{
    width:auto;
    max-width: 340px;
    display:block;
    margin: 0 auto;
    border-bottom: 1px solid #eee;
    animation:none;
  }
  #menu fieldset ul li.selected,
  #menu fieldset ul li:hover{
    background: #3c7ab9;
  }
  #menu fieldset a{
    height:auto;
    position: static;
    background: transparent !important;
    padding: 10px;
    width:100%;
    display: block;
  }
  #menu fieldset li.selected ul, #menu fieldset li a:hover + ul, #menu fieldset li ul:hover, #menu fieldset li a:focus + ul, #menu fieldset li ul:focus {
    color:#fff;
    left: -9999em;
    width: 0;
    opacity: 0;
}
  #tools .search_butt{
    position: fixed;
    bottom: 0;
    right: 80px;
    font-size: 35px;
    margin:12px;
    width: 56px;
    height: 56px;
  }
  #tools #searchBox .search_butt{
    position: absolute;
    left:10px;
    margin:12px;
    background: #666;
    padding-top: 6px;
  }
  #searchBox input[type="text"]{
    font-size: 14px;
  }
  #searchBox input[type="submit"]{
    position: absolute;
    bottom: -90px;
    right: 10px;
    height: 56px;
    font-size: 30px;
    font-weight: bold;
  }

  #tools .lang_butt{
    position: fixed;
    bottom: 0;
    left:10px;
    margin:12px;
    width: 56px;
    background: #fff;
  }
  #tools .lang_butt:hover{
    background: #fff;
  }
  #tools .lang_butt i{
    font-size: 35px;
  }
  #tools .lang_butt a{
    height:0px;
    overflow: hidden;
    padding:0;
  }
  #tools .lang_butt a.vis{
    height:auto;
    padding:5px;
  }
  #cookie_message{
    padding-bottom: 50px;
  }
  p.crumbs{
    margin-top:0;
  }
  #content .index{
    columns: 1;
  }
  #content .profil_box li{
    width:100%;
  }
  #footer{
    padding-bottom: 80px;
  }
  #edit_tool_butt{
    bottom:80px;
  }
  #edit_ch:checked+#edit_tool{
    bottom:100px;
  }
}
@media screen and (max-width:900px){
  .schedule_details>div:last-of-type {
    flex-direction: column;
  }
  .schedule_container>div:first-of-type{
    min-width: 90px;
  }
}
@media screen and (max-width:799px){
  .s-box, .h-box, .b-box{
    width:100%;
  }
  header h1,
  header h2{
    width:100%;
    text-align: center;
    padding: 0;
  }
  header h1 a,
  header h2 a{
    background-position: center;
    margin-right: 0;
  }
  #menu{
    bottom:0;
    top:auto;
    position: fixed;
  }
  #menu fieldset{
    display: none;
  }
  #profil_box img{
    float: none;
    margin: 0 auto;
  }
  #footer{
    text-align: center;
  }
}
/*------------------- MOBILE-----------------*/
@media screen and (max-width:599px){
	.mobile_hide{
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
	background:#fff;
	color:#000;
	text-align:center;
	}
  header h2{
    font-size: 1.2em;
    height: auto;
  }
  #top_links{
    overflow-y: hidden;
    height: 80px;
  }
  #content{
    width:100%;
    padding:30px 0 0 0;
  }
  #content .sites_box li,
  #content .news_list li{
  display: inline-block;
  width:100%;
  box-sizing: border-box;
  padding: 3%;
  overflow: hidden;
  }
  #content .news_box>ul>li .cont{
    width:90%;
    font-size:90%;
  }
  #content article{
    box-shadow: none;
  }
}
@media print{
  body{
    background: transparent;
  }
  header{
    padding:0;
    border-bottom:1px solid #ccc;
  }
  header h1{
    display: inline-block;
    width: 160px;
    min-width: 160px;
  }
  header h1 a{
    background-size: 140px;
    background-position: center 16px;
    width: 160px;
    min-height:75px;
  }
  header h2{
    display: inline-block;
    width: 280px;
    font-size: 17px;
    text-align: left;
  }
  #menu, #tools, #footer, #cookie_message, .crumbs{
    display: none;
  }
  #content{
    padding:0;
  }
  article{
    box-shadow: none;
    margin:0;
    font-size: 10px;
    text-shadow: none;
  }
  article>h3:first-of-type{
    color:#3c7ab9;
    text-shadow: none;
    background: transparent;
  }
  h3{
    font-size: 14px;
  }
  h4{
    font-size: 12px;
  }
  .schedule_details{
    min-width: 10cm;
  }
}
/*
header, #footer{
  display: none;
}
*/
